@charset "UTF-8";

/*----------------------------------------------
  base
------------------------------------------------*/
.summernovelty {
  background: #fff8f0;
}

.summernovelty section {
  margin: 100px auto;
}

.summernovelty-h2 {
  width: min(90vw, 1000px);
  margin: 0 auto;
  background: #a8fcfc;
  border: solid 5px #fff;
  color: #111;
  border-radius: 50px;
  padding: 20px;
  font-size: 40px;
  text-align: center;
}

.summernovelty>section>p {
  width: 85vw;
  margin: 20px auto;
  text-align: center;
}

.h4 {
  font-size: 1.44rem;
  font-weight: 700;
  line-height: 1.2;
  font-display: swap;
}

@media screen and (max-width:500px) {
  .summernovelty-h2 {
    font-size: 6.5vw !important;
    padding: 10px;
  }

  .summernovelty>section>p {
    text-align: left;
  }
}

/*----------------------------------------------
 top
------------------------------------------------*/
.summernovelty>.top {
  position: relative;
  width: 100vw;
  object-fit: cover;
}

.summernovelty>.top>img {
  object-fit: cover;
  object-position: center bottom;
  width: 100%;
  height: 100vh;
}

.top-parts {
  position: absolute;
  top: 20%;
  right: 0;
  left: 0;
  width: min(80vw, 800px);
  margin: 0 auto;
}

.top-parts>svg {
  padding-top: 20px;
  width: min(80vw, 800px);
  margin: 0 auto;
}


.top-parts>.top-parts-text {
  font-size: 20px;
  text-align: center;
  padding-top: 20px;
  line-height: 40px;
}

@media screen and (max-width:1000px) {
  .summernovelty>.top>img {
    height: 700px;
    object-position: -400px center;
  }
}

@media screen and (max-width:700px) {
  .summernovelty>.top>img {
    height: 500px;
    object-position: -265px 22px;
  }
}

@media screen and (min-height:950px) {
  .summernovelty>.top>img {
    height: 800px;
    object-position: center bottom;
  }
}

@media screen and (max-height:700px) {
  .summernovelty>.top>img {
    height: 800px;
    object-position: center bottom;
  }
}

/*----------------------------------------------
  box
------------------------------------------------*/
.summernovelty-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px 100px;
  width: min(90vw, 1000px);
  margin: 0 auto;
  padding: 50px;
  background: #fff;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.16);
  text-align: left;
}

.summernovelty-box-h3 {
  font-size: 20px;
  line-height: 40px;
  border-bottom: solid 1px #6e6e6e;
}

.summernovelty-box-img {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin: 20px 0;
}

.summernovelty-box-img>img {
  width: 50%;
  height: auto;
}

.summernovelty-box p {
  font-size: 14px;
}

.summernovelty-box-mark {
  margin: 10px 0;
}

.summernovelty-box span {
  display: inline-block;
  margin: 0 5px 5px 0;
  padding: 2px 10px;
  border-radius: 3px;
  background: #d0fcff;
  font-size: 13px;
  line-height: 16px;
}

@media screen and (max-width:1000px) {
  .summernovelty-box {
    gap: 50px;
  }

  .summernovelty-box>div>h3 {
    font-size: 16px !important;
  }
}

@media screen and (max-width:700px) {
  .summernovelty-box {
    grid-template-columns: 1fr;
    padding: 30px;
  }

  .summernovelty-box-img {
    gap: 10px;
  }
}

/*----------------------------------------------
  banner
------------------------------------------------*/
.banner {
  margin: 0 auto;
  text-align: center;
}

.banner>p {
  width: 100%;
  text-align: center !important;
}

.spe-box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  gap: 20px;
  max-width: 1100px;
  width: 90%;
  margin: 20px auto 50px;
}

@media screen and (max-width: 767px) {
  .spe-box {
    grid-template-columns: 1fr 1fr;
  }
}
